### Method

# Aravis FakeCamera write_memory

#### Declaration [src]

    gboolean
    arv_fake_camera_write_memory (
      ArvFakeCamera* camera,
      guint32 address,
      guint32 size,
      void* buffer
    )

#### Description

No description available.

#### Parameters

`address`

  Type: `guint32`

  No description available.

`size`

  Type: `guint32`

  No description available.

`buffer`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.